@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@400;700&display=swap');
html{
    font-size: 10px;
}

.backround{
    max-width: 1500px;
    height: 1000px;
    background: linear-gradient( to bottom right, #3E718E, #64969B
    )
}
.element{
    display: flex;

}
.inform{
    background-color: white;
    width: 50rem;
    height: 60rem;
    position: relative;
    top: 18rem;
    left: 26rem;
}
.kreativ{
    font-family: 'Space Grotesk', sans-serif;
    font-weight: 700;
    font-size: 2.4rem;
    background: linear-gradient(#496F74, #6E9195,#2D4F61);
    -webkit-background-clip: text; 
    -webkit-text-fill-color: transparent;
    margin: 0;
    padding-left: 2rem;
    padding-top: 0.5rem;
}
.title{
    font-family: 'Space Grotesk', sans-serif;
    font-weight: 700;
    font-size: 2rem;
    color: black;
    position: relative;
    left: 13rem;
    top: 2rem;
}
.forms{
    position: relative;
    top: 1rem;
    left: 6rem;
    line-height: 2.5rem;
    z-index: 1;
}
.forms ::placeholder{
    color: #CCCCCC;
    font-size: 1.2rem;
}
.name{
    color: black;
    font-family: 'Space Grotesk', sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
}
.pass_text{
    font-family: 'Space Grotesk', sans-serif;
    color: #CCCCCC;
    font-size: 1.2rem;
    position: relative;
    left: 6rem;
}
.name_city{
    position: relative;
    left: 6rem;
    z-index: 1;
}
.name_city ::placeholder{
    color: #CCCCCC;
    font-size: 1.2rem;
}
.submit{
    background-color: #284A5E;
    color: white;
    font-family: 'Space Grotesk', sans-serif;
    font-weight: 700;
    font-size: 1.6rem;
    width: 35rem;
    height: 3.4rem;
    position: relative;
    top: 7rem;
    left: 6rem;
}
.user{
    color: #C4C4C4;
    font-family: 'Space Grotesk', sans-serif;
    font-weight: 700;
    font-size: 1.6rem;
    padding-top: 7rem;
    padding-left: 16rem;
}
.login{
    color: #476D73;
    font-family: 'Space Grotesk', sans-serif;
    font-weight: 700;
    font-size: 1.6rem;
    position: relative;
    top: -3.7rem;
    left: 29rem;
}

.creativity{
    background: linear-gradient( to bottom right, #517879, #214159
    );
    width: 50rem;
    height: 60rem;
    position: relative;
    left: 26rem;
    top: 18rem;
    box-shadow: 0 0 2rem;
}
.home{
    font-family: 'Space Grotesk', sans-serif;
    font-weight: 700;
    font-size: 1.6rem;
    color: white;
}
.home a{
    text-decoration: none;
    color: white;
}
.header{
    display: flex;
    width: 35%;
    justify-content: space-evenly;
    position: relative;
    left: 30rem;
}
.creativity_text{
    font-family: 'Space Grotesk', sans-serif;
    font-weight: 700;
    font-size: 4.8rem;
    color: white;
    text-align: left;
    padding-top: 14rem;
    padding-left: 11rem;
    text-shadow: 2px 0px 1px grey;
}
.albert{
    font-family: 'Space Grotesk', sans-serif;
    font-weight: 700;
    font-size: 1.6rem;
    color:  #FFFFFF;
    padding-left: 11rem;
}
.stroke{
    position: relative;
    top: -42rem;
    left: 26rem;;
}